@charset "UTF-8";
/* CSS Document */

#contents_a{
	width:895px;
	margin-left:20px;
	line-height:1.8em;
}

#contents_a a{
	font-size:95%;
	text-decoration:underline;
}

#url a{
	font-size:90%;
}
#url{
	width:420px;
}


#contents_a p,
#contents_a li{
	font-size:120%;
}

.box_box{
	width:870px;
	margin-left:5px;
}

.box_02{
	float:left;
}

.box_03{
	float:right;
}

#name{
	text-align:right;
	margin-bottom:15px;
}

.box_02,
.box_03{
	border:#aaa 2px solid;
}

.box_02,
.box_03{
	margin-top: 30px;
	width: 800px;
}

.img_02{
	padding:0 0 16px 16px;
}

.img_03{
	padding:16px 0 6px 16px;
}

.img_04{
	float:left;
	border:#aaa 2px solid;
	padding:30px;
	margin:30px 0 0 5px;
}

.ex_02{
	padding-top:20px;
	margin-left:20px;
}
.ex_03{
	padding:0 20px 60px 20px;
}

.ex_04{
	padding:32px 22px 0 0;
	margin-left:475px;
}

.mB{
	margin-bottom:20px;
}

.box_01{
	margin:30px 0;
}

.img_01{
	float:left;
	margin-left:10px;
}

.sent{
	width:500px;
	padding-top:40px;
	margin-left:330px;
}
#contents_a li{
	margin-top:8px;
	margin-left:20px;
}
